body {
	 background: #e4dac8 url('../graphics/top_img.jpg') repeat-x top left;
	 text-align: left;
	 margin-top: 0px;
	 height: 100%;
	}
div.mainbody{
	width: 100%;
	height: 100%;
	padding-top: 120px;
	font: 100% 'comic sans ms', 'Verdana', 'Geneva', 'sans-serif';
	background: url('../graphics/footsteps1.png') no-repeat 0px 125px;
	}
.mainbody span{
	color: #6f5935;
	font: 100% 'Verdana', 'Geneva', 'sans-serif';
	}
#paragraph{
	padding: 0px;
	width: 650px;
	}

#footer{
	color: #006A93;
	padding-left: 260px;
	padding-top: 15px;
	background: url(../graphics/border.png) repeat-x top left;
	}
#footer A{
	color: #006A93;
	}
#footer A:Hover{
	color: #F2F6FB;
	}
#footer div{
	text-align: center;
	width: 675px;
	}
/*This is the header*/
#p-top{
	font: bold 125% 'Tempus Sans ITC','comic sans ms', 'Verdana', 'Geneva', 'sans-serif';
	color: #6F5935;
	margin: 0px;
	padding-top: 5px;
	padding-left: 7px;
	background: url('../graphics/p-top.png') no-repeat top;
	height: 20px;
	}
#p-middle{
	background: url('../graphics/p-middle.png') repeat-y;
	text-align: justify;
	font: 100% 'comic sans ms', 'Verdana', 'Geneva', 'sans-serif';
	color: #3D311F;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 3px;
	padding-bottom: 3px;
	}
#p-middle A{
	color: #3d311f;
	}
#p-middle A:Hover{
	color: #006A93;
	}
#p-bottom{
	font: bold 125% 'Tempus Sans ITC','comic sans ms', 'Verdana', 'Geneva', 'sans-serif';
	color: #6F5935;
	margin: 0px;
	background: url('../graphics/p-bottom.png') no-repeat bottom;
	height: 20px;
	text-align: right;
	vertical-align: bottom;
	padding-bottom: 5px;
	}
#p1-top{
	font: bold 125% 'Tempus Sans ITC','comic sans ms', 'Verdana', 'Geneva', 'sans-serif';
	color: #006A93;
	padding-top: 5px;
	padding-left: 7px;
	height: 20px;
	}
#p1-middle{
	text-align: justify;
	font: italic 100% 'comic sans ms', 'Verdana', 'Geneva', 'sans-serif';
	color: #006A93;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 3px;
	padding-bottom: 3px;
	}
#p1-bottom{
	font: italic bold 125% 'Tempus Sans ITC','comic sans ms', 'Verdana', 'Geneva', 'sans-serif';
	color: #006A93;
	height: 20px;
	text-align: right;
	vertical-align: bottom;
	padding-bottom: 5px;
	}


div.contactinfo{
	color: #6F5935;
	font: 85% 'verdana', 'tahoma', 'arial';
	position: relative;
		left: 20px;
	}
.contactinfo span{
	font-weight: bold;
	}
#contactform{
	width: 400px;
	text-align: center;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #F0EBE1;
	border: 2px solid #006a93;
	padding: 10px;
	position: relative;
		left: 25px;
	}
#contactform span{
	margin: auto;
	}
/*********************************************
about us
*********************************************/
#aboutinfo{
	text-align: justify;
	padding-top: 5px;
	width: 675px;
	margin: 0px;
	}
#title{
	color: #6f5935;
	font: bold 125% 'Tempus Sans ITC','comic sans ms', 'Verdana', 'Geneva', 'sans-serif';
	}
ul.experience div{
	border-bottom: 3px #6f5935 solid;
}
ul.experience{
	list-style: outside circle url(../graphics/ul-bullet.png);
	width: 580px;
	padding: 5px;
	margin-left: 2em;
	}
ul.experience li{
	text-align: justify;
	}